@import "vars"

.sign-page
  background: rgba(250,66,100,1)
  background: linear-gradient(45deg, #fa4264 0%, #cc0025 100%)
  background-repeat: no-repeat
  background-size: 100% 100%
  display: flex
  flex-direction: column
  justify-content: center
  @media only screen and (max-width : 768px)
    display: block
    padding: 15px

  &__form-wrapper
    max-width: 540px
    margin: 0 auto
    @media only screen and (max-width : 768px)
      width: 100%

.sign-form
  background-color: #f1f1f1
  padding: 30px 80px 15px
  box-shadow: 0 0 25px rgba(0,0,0,.3)
  text-align: center
  @media only screen and (max-width : 768px)
    padding: 15px
    height: 85vh
    display: flex
    flex-direction: column
    justify-content: center

  &__control
    border-radius: 4px

  &__btn
    background: #fafafa
    width: 100%
    color: $syberryRed
    border: none
    text-transform: uppercase
    font-weight: bold
    padding: 1em 0.5em

  &__title
    font-weight: 400
    margin-top: 2em
    margin-bottom: 1.5em

  &__link
    display: inline-block
    margin-top: 2.5em

